Installare WhatsApp su iPhone precedenti a iOS 7.0 [Chiuso]

Segnala
-
Antonello Ciccarello
Posti
719
Data di registrazione
lunedì 27 aprile 2015
Stato
Amministratore
Ultimo intervento
mercoledì 11 dicembre 2019
-
Ciao,
Vorrei installare whatsapp ma non ci riesco perché devo aggiornare iOS 7.0
Ma non riesco! Come potrei fare per avere whatsapp senza iOS 7.0?



Ciao usare whatsapp per desktop potrebbe essere una soluzione
Antonello Ciccarello
Posti
719
Data di registrazione
lunedì 27 aprile 2015
Stato
Amministratore
Ultimo intervento
mercoledì 11 dicembre 2019
395
Ciao,

purtroppo non è più possibile installare WhatsApp su dispositivi con iOS 6. Per quanto riguarda l'aggiornamento a iOS 7 è compatibile con iPhone 4, iPhone 4S, iPhone 5, iPhone 5S e iPhone 5C. Se il tuo iPhone è precedente a questi modelli non puoi più installarlo in quanto non WhatsApp non viene più supportato.

a presto